/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/


#include	"xl.h"

void
init_netmapper_function()
{
	init_LoadingTarget(gblisp_top_env0);
	init_svg(gblisp_top_env0);
	init_svg_path(gblisp_top_env0);
	init_Tolerance(gblisp_top_env0);
	init_WellKnownPoint(gblisp_top_env0);
	init_DoMapping(gblisp_top_env0);
	init_GenMap(gblisp_top_env0);
	init_AffenFitter(gblisp_top_env0);
	init_MinimumRectangle(gblisp_top_env0);
	init_ApplyAffen(gblisp_top_env0);
	init_Mercator(gblisp_top_env0);
	init_List2Matrix(gblisp_top_env0);
}
